Skip to content
Catholic Online Logo

The Knights Templars were the earliest founders of the military orders, and are the type on which the others are modelled. They are marked in history (1) by their humble beginning, (2) by their marvellous growth, and (3) by their tragic end.

(1) THEIR HUMBLE BEGINNING

Immediately after the deliverance of Jerusalem, the Crusaders, considering their vow fulfilled, returned in a body to their homes. The defense of this precarious conquest, surrounded as it was by Mohammedan neighbours, remained. In 1118, during the reign of Baldwin II, Hugues de Payens, a knight of Champagne, and eight companions bound themselves by a perpetual vow, taken in the presence of the Patriarch of Jerusalem, to defend the Christian kingdom. Baldwin accepted their services and assigned them a portion of his palace, adjoining the temple of the city; hence their title "pauvres chevaliers du temple" (Poor Knights of the Temple ). Poor indeed they were, being reduced to living on alms, and, so long as they were only nine, they were hardly prepared to render important services, unless it were as escorts to the pilgrims on their way from Jerusalem to the banks of the Jordan, then frequented as a place of devotion.

The Templars had as yet neither distinctive habit nor rule. Hugues de Payens journeyed to the West to seek the approbation of the Church and to obtain recruits. At the Council of Troyes (1128), at which he assisted and at which St. Bernard was the leading spirit, the Knights Templars adopted the Rule of St. Benedict, as recently reformed by the Cistercians. They accepted not only the three perpetual vows, besides the crusader's vow, but also the austere rules concerning the chapel, the refectory, and the dormitory. They also adopted the white habit of the Cistercians, adding to it a red cross.

Notwithstanding the austerity of the monastic rule, recruits flocked to the new order, which thenceforth comprised four ranks of brethren:

  • the knights , equipped like the heavy cavalry of the Middle Ages ;
  • the serjeants , who formed the light cavalry;

and two ranks of non-fighting men:

  • the farmers , entrusted with the administration of temporals;
  • and the chaplains , who alone were vested with sacerdotal orders , to minister to the spiritual needs of the order.

(2) THEIR MARVELLOUS GROWTH

The order owed its rapid growth in popularity to the fact that it combined the two great passions of the Middle Ages, religious fervour and martial prowess. Even before the Templars had proved their worth, the ecclesiastical and lay authorities heaped on them favours of every kind, spiritual and temporal. The popes took them under their immediate protection, exempting them from all other jurisdiction, episcopal or secular. Their property was assimilated to the church estates and exempted from all taxation, even from the ecclesiastical tithes, while their churches and cemeteries could not be placed under interdict. This soon brought about conflict with the clergy of the Holy Land, inasmuch as the increase of the landed property of the order led, owing to its exemption from tithes, to the diminution of the revenue of the churches, and the interdicts, at that time used and abused by the episcopate, became to a certain extent inoperative wherever the order had churches and chapels in which Divine worship was regularly held. As early as 1156 the clergy of the Holy Land tried to restrain the exorbitant privileges of the military orders, but in Rome every objection was set aside, the result being a growing antipathy on the part of the secular clergy against these orders. The temporal benefits which the order received from all the sovereigns of Europe were no less important. The Templars had commanderies in every state. In France they formed no less than eleven bailiwicks, subdivided into more than forty-two commanderies; in Palestine it was for the most part with sword in hand that the Templars extended their possessions at the expense of the Mohammedans. Their castles are still famous owing to the remarkable ruins which remain: Safèd, built in 1140; Karak of the desert (1143); and, most importantly of all, Castle Pilgrim, built in 1217 to command a strategic defile on the sea-coast.

In these castles, which were both monasteries and cavalry-barracks, the life of the Templars was full of contrasts. A contemporary describes the Templars as "in turn lions of war and lambs at the hearth; rough knights on the battlefield, pious monks in the chapel ; formidable to the enemies of Christ, gentleness itself towards His friends." (Jacques de Vitry). Having renounced all the pleasures of life, they faced death with a proud indifference; they were the first to attack, the last to retreat, always docile to the voice of their leader, the discipline of the monk being added to the discipline of the soldier. As an army they were never very numerous. A contemporary tells us that there were 400 knights in Jerusalem at the zenith of their prosperity; he does not give the number of serjeants, who were more numerous. But it was a picked body of men who, by their noble example, inspirited the remainder of the Christian forces. They were thus the terror of the Mohammedans. Were they defeated, it was upon them that the victor vented his fury, the more so as they were forbidden to offer a ransom. When taken prisoners, they scornfully refused the freedom offered them on condition of apostasy. At the siege of Safed (1264), at which ninety Templars met death, eighty others were taken prisoners, and, refusing to deny Christ, died martyrs to the Faith. This fidelity cost them dear. It has been computed that in less than two centuries almost 20,000 Templars, knights and serjeants, perished in war.

These frequent hecatombs rendered it difficult for the order to increase in numbers and also brought about a decadence of the true crusading spirit. As the order was compelled to make immediate use of the recruits, the article of the original rule in Latin which required a probationary period fell into desuetude. Even excommunicated men, who, as was the case with many crusaders, wished to expiate their sins, were admitted. All that was required of a new member was a blind obedience, as imperative in the soldier as in the monk. He had to declare himself forever "serf et esclave de la maison" (French text of the rule). To prove his sincerity, he was subjected to a secret test concerning the nature of which nothing has ever been discovered, although it gave rise to the most extraordinary accusations. The great wealth of the order may also have contributed to a certain laxity in morals, but the most serious charge against it was its insupportable pride and love of power. At the apogee of its prosperity, it was said to possess 9000 estates. With its accumulated revenues it had amassed great wealth, which was deposited in its temples at Paris and London. Numerous princes and private individuals had banked there their personal property, because of the uprightness and solid credit of such bankers. In Paris the royal treasure was kept in the Temple. Quite independent, except from the distant authority of the pope, and possessing power equal to that of the leading temporal sovereigns, the order soon assumed the right to direct the weak and irresolute government of the Kingdom of Jerusalem , a feudal kingdom transmissible through women and exposed to all the disadvantages of minorities, regencies, and domestic discord. However, the Templars were soon opposed by the Order of Hospitallers, which had in its turn become military, and was at first the imitator and later the rival of the Templars. This ill-timed interference of the orders in the government of Jerusalem only multiplied the intestine dessentions, and this at a time when the formidable power of Saladin threatened the very existence of the Latin Kingdom. While the Templars sacrificed themselves with their customary bravery in this final struggle, they were, nevertheless, partly responsible for the downfall of Jerusalem.

To put an end to this baneful rivalry between the military orders, there was a very simple remedy at hand, namely their amalgamation. This was officially proposed by St. Louis at the Council of Lyons (1274). It was proposed anew in 1293 by Pope Nicholas IV , who called a general consultation on this point of the Christian states. This idea is canvassed by all the publicists of that time, who demand either a fusion of the existing orders or the creation of a third order to supplant them. Never in fact had the question of the crusaders been more eagerly taken up than after their failure. As the grandson of St. Louis, Philip the Fair could not remain indifferent to these proposals for a crusade. As the most powerful prince of his time, the direction of the movement belonged to him. To assume this direction, all he demanded was the necesary supplies of men and especially of money. Such is the genesis of his campaign for the suppression of the Templars. It has been attributed wholly to his well-known cupidity. Even on this supposition he needed a pretext, for he could not, without sacrilege, lay hands on possessions that formed part of the ecclesiastical domain. To justify such a course the sanction of the Church was necessary, and this the king could obtain only by maintaining the sacred purpose for which the possessions were destined. Admitting that he was sufficiently powerful to encroach upon the property of the Templars in France, he still needed the concurrence of the Church to secure control of their possessions in the other countries of Christendom. Such was the purpose of the wily negotiations of this self-willed and cunning sovereign, and of his still more treacherous counsellors, with Clement V, a French pope of weak character and easily deceived. The rumour that there had been a prearrangement between the king and the pope has been finally disposed of. A doubtful revelation, which allowed Philip to make the prosecution of the Templars as heretics a question of orthodoxy, afforded him the opportunity which he desired to invoke the action of the Holy See.

(3) THEIR TRAGIC END

In the trial of the Templars two phases must be distinguished: the royal commission and the papal commission.

First phase: The royal commission

Philip the Fair made a preliminary inquiry, and, on the strength of so-called revelations of a few unworthy and degraded members, secret orders were sent throughout France to arrest all the Templars on the same day ( 13 October, 1307), and to submit them to a most rigorous examination. The king did this, it was made to appear, at the request of the ecclesiastical inquisitors, but in reality without their co-operation.

In this inquiry torture, the use of which was authorized by the cruel procedure of the age in the case of crimes committed without witnesses, was pitilessly employed. Owing to the lack of evidence, the accused could be convicted only through their own confession and, to extort this confession, the use of torture was considered necessary and legitimate.

There was one feature in the organization of the order which gave rise to suspicion, namely the secrecy with which the rites of initiation were conducted. The secrecy is explained by the fact that the receptions always took place in a chapter, and the chapters, owing to the delicate and grave questions discussed, were, and necessarily had to be, held in secret. An indiscretion in the matter of secrecy entailed exclusion from the order. The secrecy of these initiations, however, had two grave disadvantages.

As these receptions could take place wherever there was a commandery, they were carried on without publicity and were free from all surveillance or control from the higher authorities, the tests being entrusted to the discretion of subalterns who were often rough and uncultivated. Under such conditions, it is not to be wondered at that abuses crept in. One need only recall what took place almost daily at the time in the brotherhoods of artisans, the initiation of a new member being too often made the occasion for a parody more or less sacrilegious of baptism or of the Mass.

The second disadvantage of this secrecy was, that it gave an opportunity to the enemies of the Templars, and they were numerous, to infer from this mystery every conceivable malicious supposition and base on it the monstrous imputations. The Templars were accused of spitting upon the Cross, of denying Christ, of permitting sodomy, of worshipping an idol, all in the most impenetrable secrecy. Such were the Middle Ages, when prejudice was so vehement that, to destroy an adversary, men did not recoil from inventing the most criminal charges. It will suffice to recall the similar, but even more ridiculous than ignominious accusations brought against Pope Boniface VIII by the same Philip the Fair.

Most of the accused declared themselves guilty of these secret crimes after being subjected to such ferocious torture that many of them succumbed. Some made similar confessions without the use of torture, it is true, but through fear of it; the threat had been sufficient. Such was the case with the grand master himself, Jacques de Molay, who acknowledged later that he had lied to save his life.

Carried on without the authorization of the pope, who had the military orders under his immediate jurisdiction, this investigation was radically corrupt both as to its intent and as to its procedure. Not only did Clement V enter an energetic protest, but he annulled the entire trial and suspended the powers of the bishops and their inquisitors. However, the offense had been admitted and remained the irrevocable basis of the entire subsequent proceedings. Philip the Fair took advantage of the discovery to have bestowed upon himself by the University of Paris the title of Champion and Defender of the Faith, and also to stir up public opinion at the States General of Tours against the heinous crimes of the Templars. Moreover, he succeeded in having the confessions of the accused confirmed in presence of the pope by seventy-two Templars, who had been specially chosen and coached beforehand. In view of this investigation at Poitiers (June, 1308), the pope, until then sceptical, at last became concerned and opened a new commission, the procedure of which he himself directed. He reserved the cause of the order to the papal commission, leaving individuals to be tried by the diocesan commissions to whom he restored their powers.

Second phase: The papal commission

The second phase of the process was the papal inquiry, which was not restricted to France, but extended to all the Christian countries of Europe, and even to the Orient. In most of the other countries -- Portugal, Spain, Germany, Cyprus -- the Templars were found innocent; in Italy, except for a few districts, the decision was the same. But in France the episcopal inquisitions, resuming their activities, took the facts as established at the trial, and confined themselves to reconciling the repentant guilty members, imposing various canonical penances extending even to perpetual imprisonment. Only those who persisted in heresy were to be turned over to the secular arm, but, by a rigid interpretation of this provision, those who had withdrawn their former confessions were considered relapsed heretics ; thus fifty-four Templars who had recanted after having confessed were condemned as relapsed and publicly burned on 12 May, 1310. Subsequently all the other Templars, who had been examined at the trial, with very few exceptions declared themselves guilty.

At the same time the papal commission, appointed to examine the cause of the order, had entered upon its duties and gathered together the documents which were to be submitted to the pope, and to the general council called to decide as to the final fate of the order. The culpability of single persons, which was looked upon as established, did not involve the guilt of the order. Although the defense of the order was poorly conducted, it could not be proved that the order as a body professed any heretical doctrine, or that a secret rule, distinct from the official rule, was practised. Consequently, at the General Council of Vienne in Dauphiné on 16 October, 1311, the majority were favourable to the maintenance of the order.

The pope, irresolute and harrassed, finally adopted a middle course: he decreed the dissolution, not the condemnation of the order, and not by penal sentence, but by an Apostolic Decree ( Bull of 22 March, 1312). The order having been suppressed, the pope himself was to decide as to the fate of its members and the disposal of its possessions. As to the property, it was turned over to the rival Order of Hospitallers to be applied to its original use, namely the defence of the Holy Places. In Portugal, however, and in Aragon the possessions were vested in two new orders, the Order of Christ in Portugal and the Order of Montesa in Aragon. As to the members, the Templars recognized guiltless were allowed either to join another military order or to return to the secular state. In the latter case, a pension for life, charged to the possessions of the order, was granted them. On the other hand, the Templars who had pleaded guilty before their bishops were to be treated "according to the rigours of justice, tempered by a generous mercy".

The pope reserved to his own jugment the cause of the grand master and his three first dignitaries. They had confessed their guilt; it remained to reconcile them with the Church, after they had testified to their repentance with the customary solemnity. To give this solemnity more publicity, a platform was erected in front of the Notre-Dame for the reading of the sentence. But at the supreme moment the grand master recovered his courage and proclaimed the innocence of the Templars and the falsity of his own alleged confessions. To atone for this deplorable moment of weakness, he declared himself ready to sacrifice his life. He knew the fate that awaited him. Immediately after this unexpected coup-de-théâtre he was arrested as a relapsed heretic with another dignitary who chose to share his fate, and by order of Philip they were burned at the stake before the gates of the palace. This brave death deeply impressed the people, and, as it happened that the pope and the king died shortly afterwards, the legend spread that the grand master in the midst of the flames had summoned them both to appear in the course of the year before the tribunal of God.

Such was the tragic end of the Templars. If we consider that the Order of Hospitallers finally inherited, although not without difficulties, the property of the Templars and received many of its members, we may say that the result of the trial was practically equivalent to the long-proposed amalgamation of the two rival orders. For the Knights (first of Rhodes, afterwards of Malta ) took up and carried on elsewhere the work of the Knights of the Temple.

This formidable trial, the greatest ever brought to light whether we consider the large number of accused, the difficulty of discovering the truth from a mass of suspicious and contradictory evidence, or the many jurisdictions in activity simultaneously in all parts of Christendom from Great Britain to Cyprus, is not yet ended. It is still passionately discussed by historians who have divided into two camps, for and against the order. To mention only the principal ones, the following find the order guilty: Dupuy (1654), Hammer (1820), Wilcke (1826), Michelet (1841), Loiseleur (1872), Prutz (1888), and Rastoul (1905); the following find it innocent: Father Lejeune (1789), Raynouard (1813), Havemann (1846), Ladvocat (1880), Schottmuller (1887), Gmelin (1893), Lea (1888), Fincke (1908). Without taking any side in this discussion, which is not yet exhausted, we may observe that the latest documents brought to light, particularly those which Fincke has recently extracted from the archives of the Kingdom of Aragon, tell more and more strongly in favour of the order.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter